; 20240626_150650 - 310-Maton I - 311-Maton II - 333-Maton I Snow - 334-Maton II Snow - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-310_n_textures\damp\fence03.dds	damp\fence02.dds
track-310_n_textures\dry\banner_automobil_club.dds	damp\banner_automobil_club.dds
track-310_n_textures\dry\banner_carbon_metallic.dds	damp\banner_carbon_metallic.dds
track-310_n_textures\dry\banner_performance_frict.dds	damp\banner_performance_frict.dds
track-310_n_textures\dry\banner_pirelli_black_on_yellow.dds	damp\banner_pirelli_black_on_yellow.dds
track-310_n_textures\dry\banner_rally_mont_blanc.dds	damp\banner_rally_mont_blanc.dds
track-310_n_textures\dry\banner_stand_test_back.dds	damp\banner_stand_test_back.dds
track-310_n_textures\dry\fence01.dds	damp\fence02.dds
track-310_n_textures\dry\fence02.dds	damp\fence02.dds
track-310_n_textures\dry\fence03.dds	damp\fence02.dds
track-310_n_textures\dry\signs_rally.tga_0.dds	damp\signs_rally.tga_0.dds
track-310_n_textures\dry\signs_road.tga_0.dds	damp\signs_road.tga_0.dds
track-310_n_textures\dry\signs_road.tga_1.dds	damp\signs_road.tga_1.dds
track-310_n_textures\dry\signs_road.tga_2.dds	damp\signs_road.tga_2.dds
track-310_n_textures\dry\signs_road.tga_3.dds	damp\signs_road.tga_3.dds
track-310_n_textures\dry\signs_road.tga_4.dds	damp\signs_road.tga_4.dds
track-310_n_textures\dry\signs_text.tga_0.dds	damp\signs_text.tga_0.dds
track-310_n_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-310_n_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-310_n_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-310_n_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-310_n_textures\wet\banner_stand_test_back.dds	damp\banner_stand_test_back.dds
track-310_n_textures\wet\fence02.dds	damp\fence02.dds
track-310_n_textures\wet\fence03.dds	damp\fence02.dds
track-310_n_textures\wet\signs_rally.tga_0.dds	damp\signs_rally.tga_0.dds
track-310_n_textures\wet\signs_road.tga_0.dds	damp\signs_road.tga_0.dds
track-310_n_textures\wet\signs_road.tga_1.dds	damp\signs_road.tga_1.dds
track-310_n_textures\wet\signs_road.tga_2.dds	damp\signs_road.tga_2.dds
track-310_n_textures\wet\signs_road.tga_3.dds	damp\signs_road.tga_3.dds
track-310_n_textures\wet\signs_road.tga_4.dds	damp\signs_road.tga_4.dds
track-310_n_textures\wet\signs_text.tga_0.dds	damp\signs_text.tga_0.dds
track-310_n_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-310_n_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-310_n_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-310_n_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-310_o_textures\damp\banner_automobil_club.dds	track-310_n_textures\damp\banner_automobil_club.dds
track-310_o_textures\damp\banner_carbon_metallic.dds	track-310_n_textures\damp\banner_carbon_metallic.dds
track-310_o_textures\damp\banner_performance_frict.dds	track-310_n_textures\damp\banner_performance_frict.dds
track-310_o_textures\damp\banner_pirelli_black_on_yellow.dds	track-310_n_textures\damp\banner_pirelli_black_on_yellow.dds
track-310_o_textures\damp\banner_rally_mont_blanc.dds	track-310_n_textures\damp\banner_rally_mont_blanc.dds
track-310_o_textures\damp\banner_stand_test_back.dds	track-310_n_textures\damp\banner_stand_test_back.dds
track-310_o_textures\damp\fence_pig01.tga_0.dds	track-310_n_textures\damp\fence_pig01.tga_0.dds
track-310_o_textures\damp\fence01.dds	track-310_n_textures\damp\fence01.dds
track-310_o_textures\damp\fence02.dds	track-310_n_textures\damp\fence02.dds
track-310_o_textures\damp\fence03.dds	track-310_n_textures\damp\fence02.dds
track-310_o_textures\damp\lidi3d.dds	track-310_n_textures\damp\lidi3d.dds
track-310_o_textures\damp\mb_06_bush_overhang01.dds	track-310_n_textures\damp\mb_06_bush_overhang01.dds
track-310_o_textures\damp\mb_fence002.tga_1.dds	track-310_n_textures\damp\mb_fence002.tga_1.dds
track-310_o_textures\damp\mb_fence002.tga_2.dds	track-310_n_textures\damp\mb_fence002.tga_2.dds
track-310_o_textures\damp\mb_superbowl_1.dds	track-310_n_textures\damp\mb_superbowl_1.dds
track-310_o_textures\damp\mb_superbowl_2.dds	track-310_n_textures\damp\mb_superbowl_2.dds
track-310_o_textures\damp\mb_superbowl_3.dds	track-310_n_textures\damp\mb_superbowl_3.dds
track-310_o_textures\damp\mb_superbowl_4.dds	track-310_n_textures\damp\mb_superbowl_4.dds
track-310_o_textures\damp\mb_superbowl_8.tga_0.dds	track-310_n_textures\damp\mb_superbowl_8.tga_0.dds
track-310_o_textures\damp\mb_superbowl_9.dds	track-310_n_textures\damp\mb_superbowl_9.dds
track-310_o_textures\damp\new\mb_01_ground_a.dds	track-310_n_textures\damp\new\mb_01_ground_a.dds
track-310_o_textures\damp\new\mb_road02.dds	track-310_n_textures\damp\new\mb_road02.dds
track-310_o_textures\damp\new\tracktextureplateopaque.dds	track-310_n_textures\damp\new\tracktextureplateopaque.dds
track-310_o_textures\damp\objecttextureplateopaque.dds	track-310_n_textures\damp\objecttextureplateopaque.dds
track-310_o_textures\damp\objecttextureplatetransparent.dds	track-310_n_textures\damp\objecttextureplatetransparent.dds
track-310_o_textures\damp\pozadi.dds	track-310_n_textures\damp\pozadi.dds
track-310_o_textures\damp\signs_rally.tga_0.dds	track-310_n_textures\damp\signs_rally.tga_0.dds
track-310_o_textures\damp\signs_road.tga_0.dds	track-310_n_textures\damp\signs_road.tga_0.dds
track-310_o_textures\damp\signs_road.tga_1.dds	track-310_n_textures\damp\signs_road.tga_1.dds
track-310_o_textures\damp\signs_road.tga_2.dds	track-310_n_textures\damp\signs_road.tga_2.dds
track-310_o_textures\damp\signs_road.tga_3.dds	track-310_n_textures\damp\signs_road.tga_3.dds
track-310_o_textures\damp\signs_road.tga_4.dds	track-310_n_textures\damp\signs_road.tga_4.dds
track-310_o_textures\damp\signs_text.tga_0.dds	track-310_n_textures\damp\signs_text.tga_0.dds
track-310_o_textures\damp\start_clock_digits_placeholder.dds	track-310_n_textures\damp\start_clock_digits_placeholder.dds
track-310_o_textures\damp\start_clock_greenlight_on.dds	track-310_n_textures\damp\start_clock_greenlight_on.dds
track-310_o_textures\damp\start_clock_redlight_on.dds	track-310_n_textures\damp\start_clock_redlight_on.dds
track-310_o_textures\damp\start_clock.tga_0.dds	track-310_n_textures\damp\start_clock.tga_0.dds
track-310_o_textures\dry\banner_automobil_club.dds	track-310_n_textures\damp\banner_automobil_club.dds
track-310_o_textures\dry\banner_carbon_metallic.dds	track-310_n_textures\damp\banner_carbon_metallic.dds
track-310_o_textures\dry\banner_performance_frict.dds	track-310_n_textures\damp\banner_performance_frict.dds
track-310_o_textures\dry\banner_pirelli_black_on_yellow.dds	track-310_n_textures\damp\banner_pirelli_black_on_yellow.dds
track-310_o_textures\dry\banner_rally_mont_blanc.dds	track-310_n_textures\damp\banner_rally_mont_blanc.dds
track-310_o_textures\dry\banner_stand_test_back.dds	track-310_n_textures\damp\banner_stand_test_back.dds
track-310_o_textures\dry\fence_pig01.tga_0.dds	track-310_n_textures\dry\fence_pig01.tga_0.dds
track-310_o_textures\dry\fence01.dds	track-310_n_textures\damp\fence02.dds
track-310_o_textures\dry\fence02.dds	track-310_n_textures\damp\fence02.dds
track-310_o_textures\dry\fence03.dds	track-310_n_textures\damp\fence02.dds
track-310_o_textures\dry\lidi3d.dds	track-310_n_textures\dry\lidi3d.dds
track-310_o_textures\dry\mb_06_bush_overhang01.dds	track-310_n_textures\dry\mb_06_bush_overhang01.dds
track-310_o_textures\dry\mb_fence002.tga_1.dds	track-310_n_textures\dry\mb_fence002.tga_1.dds
track-310_o_textures\dry\mb_fence002.tga_2.dds	track-310_n_textures\dry\mb_fence002.tga_2.dds
track-310_o_textures\dry\mb_superbowl_1.dds	track-310_n_textures\dry\mb_superbowl_1.dds
track-310_o_textures\dry\mb_superbowl_2.dds	track-310_n_textures\dry\mb_superbowl_2.dds
track-310_o_textures\dry\mb_superbowl_3.dds	track-310_n_textures\dry\mb_superbowl_3.dds
track-310_o_textures\dry\mb_superbowl_4.dds	track-310_n_textures\dry\mb_superbowl_4.dds
track-310_o_textures\dry\mb_superbowl_8.tga_0.dds	track-310_n_textures\dry\mb_superbowl_8.tga_0.dds
track-310_o_textures\dry\mb_superbowl_9.dds	track-310_n_textures\dry\mb_superbowl_9.dds
track-310_o_textures\dry\new\mb_01_ground_a.dds	track-310_n_textures\dry\new\mb_01_ground_a.dds
track-310_o_textures\dry\new\mb_road02.dds	track-310_n_textures\dry\new\mb_road02.dds
track-310_o_textures\dry\new\tracktextureplateopaque.dds	track-310_n_textures\dry\new\tracktextureplateopaque.dds
track-310_o_textures\dry\objecttextureplateopaque.dds	track-310_n_textures\dry\objecttextureplateopaque.dds
track-310_o_textures\dry\objecttextureplatetransparent.dds	track-310_n_textures\dry\objecttextureplatetransparent.dds
track-310_o_textures\dry\pozadi.dds	track-310_n_textures\dry\pozadi.dds
track-310_o_textures\dry\signs_rally.tga_0.dds	track-310_n_textures\damp\signs_rally.tga_0.dds
track-310_o_textures\dry\signs_road.tga_0.dds	track-310_n_textures\damp\signs_road.tga_0.dds
track-310_o_textures\dry\signs_road.tga_1.dds	track-310_n_textures\damp\signs_road.tga_1.dds
track-310_o_textures\dry\signs_road.tga_2.dds	track-310_n_textures\damp\signs_road.tga_2.dds
track-310_o_textures\dry\signs_road.tga_3.dds	track-310_n_textures\damp\signs_road.tga_3.dds
track-310_o_textures\dry\signs_road.tga_4.dds	track-310_n_textures\damp\signs_road.tga_4.dds
track-310_o_textures\dry\signs_text.tga_0.dds	track-310_n_textures\damp\signs_text.tga_0.dds
track-310_o_textures\dry\start_clock_digits_placeholder.dds	track-310_n_textures\damp\start_clock_digits_placeholder.dds
track-310_o_textures\dry\start_clock_greenlight_on.dds	track-310_n_textures\damp\start_clock_greenlight_on.dds
track-310_o_textures\dry\start_clock_redlight_on.dds	track-310_n_textures\damp\start_clock_redlight_on.dds
track-310_o_textures\dry\start_clock.tga_0.dds	track-310_n_textures\damp\start_clock.tga_0.dds
track-310_o_textures\wet\banner_automobil_club.dds	track-310_n_textures\wet\banner_automobil_club.dds
track-310_o_textures\wet\banner_carbon_metallic.dds	track-310_n_textures\wet\banner_carbon_metallic.dds
track-310_o_textures\wet\banner_performance_frict.dds	track-310_n_textures\wet\banner_performance_frict.dds
track-310_o_textures\wet\banner_pirelli_black_on_yellow.dds	track-310_n_textures\wet\banner_pirelli_black_on_yellow.dds
track-310_o_textures\wet\banner_rally_mont_blanc.dds	track-310_n_textures\wet\banner_rally_mont_blanc.dds
track-310_o_textures\wet\banner_stand_test_back.dds	track-310_n_textures\damp\banner_stand_test_back.dds
track-310_o_textures\wet\fence_pig01.tga_0.dds	track-310_n_textures\wet\fence_pig01.tga_0.dds
track-310_o_textures\wet\fence01.dds	track-310_n_textures\wet\fence01.dds
track-310_o_textures\wet\fence02.dds	track-310_n_textures\damp\fence02.dds
track-310_o_textures\wet\fence03.dds	track-310_n_textures\damp\fence02.dds
track-310_o_textures\wet\lidi3d.dds	track-310_n_textures\wet\lidi3d.dds
track-310_o_textures\wet\mb_06_bush_overhang01.dds	track-310_n_textures\wet\mb_06_bush_overhang01.dds
track-310_o_textures\wet\mb_fence002.tga_1.dds	track-310_n_textures\wet\mb_fence002.tga_1.dds
track-310_o_textures\wet\mb_fence002.tga_2.dds	track-310_n_textures\wet\mb_fence002.tga_2.dds
track-310_o_textures\wet\mb_superbowl_1.dds	track-310_n_textures\wet\mb_superbowl_1.dds
track-310_o_textures\wet\mb_superbowl_2.dds	track-310_n_textures\wet\mb_superbowl_2.dds
track-310_o_textures\wet\mb_superbowl_3.dds	track-310_n_textures\wet\mb_superbowl_3.dds
track-310_o_textures\wet\mb_superbowl_4.dds	track-310_n_textures\wet\mb_superbowl_4.dds
track-310_o_textures\wet\mb_superbowl_8.tga_0.dds	track-310_n_textures\wet\mb_superbowl_8.tga_0.dds
track-310_o_textures\wet\mb_superbowl_9.dds	track-310_n_textures\wet\mb_superbowl_9.dds
track-310_o_textures\wet\new\mb_01_ground_a.dds	track-310_n_textures\wet\new\mb_01_ground_a.dds
track-310_o_textures\wet\new\mb_road02.dds	track-310_n_textures\wet\new\mb_road02.dds
track-310_o_textures\wet\new\tracktextureplateopaque.dds	track-310_n_textures\wet\new\tracktextureplateopaque.dds
track-310_o_textures\wet\objecttextureplateopaque.dds	track-310_n_textures\wet\objecttextureplateopaque.dds
track-310_o_textures\wet\objecttextureplatetransparent.dds	track-310_n_textures\wet\objecttextureplatetransparent.dds
track-310_o_textures\wet\pozadi.dds	track-310_n_textures\wet\pozadi.dds
track-310_o_textures\wet\signs_rally.tga_0.dds	track-310_n_textures\damp\signs_rally.tga_0.dds
track-310_o_textures\wet\signs_road.tga_0.dds	track-310_n_textures\damp\signs_road.tga_0.dds
track-310_o_textures\wet\signs_road.tga_1.dds	track-310_n_textures\damp\signs_road.tga_1.dds
track-310_o_textures\wet\signs_road.tga_2.dds	track-310_n_textures\damp\signs_road.tga_2.dds
track-310_o_textures\wet\signs_road.tga_3.dds	track-310_n_textures\damp\signs_road.tga_3.dds
track-310_o_textures\wet\signs_road.tga_4.dds	track-310_n_textures\damp\signs_road.tga_4.dds
track-310_o_textures\wet\signs_text.tga_0.dds	track-310_n_textures\damp\signs_text.tga_0.dds
track-310_o_textures\wet\start_clock_digits_placeholder.dds	track-310_n_textures\damp\start_clock_digits_placeholder.dds
track-310_o_textures\wet\start_clock_greenlight_on.dds	track-310_n_textures\damp\start_clock_greenlight_on.dds
track-310_o_textures\wet\start_clock_redlight_on.dds	track-310_n_textures\damp\start_clock_redlight_on.dds
track-310_o_textures\wet\start_clock.tga_0.dds	track-310_n_textures\damp\start_clock.tga_0.dds
track-311_n_textures\damp\banner_automobil_club.dds	track-310_n_textures\damp\banner_automobil_club.dds
track-311_n_textures\damp\banner_carbon_metallic.dds	track-310_n_textures\damp\banner_carbon_metallic.dds
track-311_n_textures\damp\banner_performance_frict.dds	track-310_n_textures\damp\banner_performance_frict.dds
track-311_n_textures\damp\banner_pirelli_black_on_yellow.dds	track-310_n_textures\damp\banner_pirelli_black_on_yellow.dds
track-311_n_textures\damp\banner_rally_mont_blanc.dds	track-310_n_textures\damp\banner_rally_mont_blanc.dds
track-311_n_textures\damp\banner_stand_test_back.dds	track-310_n_textures\damp\banner_stand_test_back.dds
track-311_n_textures\damp\fence_pig01.tga_0.dds	track-310_n_textures\damp\fence_pig01.tga_0.dds
track-311_n_textures\damp\fence01.dds	track-310_n_textures\damp\fence01.dds
track-311_n_textures\damp\fence02.dds	track-310_n_textures\damp\fence02.dds
track-311_n_textures\damp\fence03.dds	track-310_n_textures\damp\fence02.dds
track-311_n_textures\damp\lidi3d.dds	track-310_n_textures\damp\lidi3d.dds
track-311_n_textures\damp\mb_06_bush_overhang01.dds	track-310_n_textures\damp\mb_06_bush_overhang01.dds
track-311_n_textures\damp\mb_fence002.tga_1.dds	track-310_n_textures\damp\mb_fence002.tga_1.dds
track-311_n_textures\damp\mb_fence002.tga_2.dds	track-310_n_textures\damp\mb_fence002.tga_2.dds
track-311_n_textures\damp\mb_superbowl_1.dds	track-310_n_textures\damp\mb_superbowl_1.dds
track-311_n_textures\damp\mb_superbowl_2.dds	track-310_n_textures\damp\mb_superbowl_2.dds
track-311_n_textures\damp\mb_superbowl_3.dds	track-310_n_textures\damp\mb_superbowl_3.dds
track-311_n_textures\damp\mb_superbowl_4.dds	track-310_n_textures\damp\mb_superbowl_4.dds
track-311_n_textures\damp\mb_superbowl_8.tga_0.dds	track-310_n_textures\damp\mb_superbowl_8.tga_0.dds
track-311_n_textures\damp\mb_superbowl_9.dds	track-310_n_textures\damp\mb_superbowl_9.dds
track-311_n_textures\damp\new\mb_01_ground_a.dds	track-310_n_textures\damp\new\mb_01_ground_a.dds
track-311_n_textures\damp\new\mb_road02.dds	track-310_n_textures\damp\new\mb_road02.dds
track-311_n_textures\damp\new\tracktextureplateopaque.dds	track-310_n_textures\damp\new\tracktextureplateopaque.dds
track-311_n_textures\damp\objecttextureplateopaque.dds	track-310_n_textures\damp\objecttextureplateopaque.dds
track-311_n_textures\damp\objecttextureplatetransparent.dds	track-310_n_textures\damp\objecttextureplatetransparent.dds
track-311_n_textures\damp\pozadi.dds	track-310_n_textures\damp\pozadi.dds
track-311_n_textures\damp\signs_rally.tga_0.dds	track-310_n_textures\damp\signs_rally.tga_0.dds
track-311_n_textures\damp\signs_road.tga_0.dds	track-310_n_textures\damp\signs_road.tga_0.dds
track-311_n_textures\damp\signs_road.tga_1.dds	track-310_n_textures\damp\signs_road.tga_1.dds
track-311_n_textures\damp\signs_road.tga_2.dds	track-310_n_textures\damp\signs_road.tga_2.dds
track-311_n_textures\damp\signs_road.tga_3.dds	track-310_n_textures\damp\signs_road.tga_3.dds
track-311_n_textures\damp\signs_road.tga_4.dds	track-310_n_textures\damp\signs_road.tga_4.dds
track-311_n_textures\damp\signs_text.tga_0.dds	track-310_n_textures\damp\signs_text.tga_0.dds
track-311_n_textures\damp\start_clock_digits_placeholder.dds	track-310_n_textures\damp\start_clock_digits_placeholder.dds
track-311_n_textures\damp\start_clock_greenlight_on.dds	track-310_n_textures\damp\start_clock_greenlight_on.dds
track-311_n_textures\damp\start_clock_redlight_on.dds	track-310_n_textures\damp\start_clock_redlight_on.dds
track-311_n_textures\damp\start_clock.tga_0.dds	track-310_n_textures\damp\start_clock.tga_0.dds
track-311_n_textures\dry\banner_automobil_club.dds	track-310_n_textures\damp\banner_automobil_club.dds
track-311_n_textures\dry\banner_carbon_metallic.dds	track-310_n_textures\damp\banner_carbon_metallic.dds
track-311_n_textures\dry\banner_performance_frict.dds	track-310_n_textures\damp\banner_performance_frict.dds
track-311_n_textures\dry\banner_pirelli_black_on_yellow.dds	track-310_n_textures\damp\banner_pirelli_black_on_yellow.dds
track-311_n_textures\dry\banner_rally_mont_blanc.dds	track-310_n_textures\damp\banner_rally_mont_blanc.dds
track-311_n_textures\dry\banner_stand_test_back.dds	track-310_n_textures\damp\banner_stand_test_back.dds
track-311_n_textures\dry\fence_pig01.tga_0.dds	track-310_n_textures\dry\fence_pig01.tga_0.dds
track-311_n_textures\dry\fence01.dds	track-310_n_textures\damp\fence02.dds
track-311_n_textures\dry\fence02.dds	track-310_n_textures\damp\fence02.dds
track-311_n_textures\dry\fence03.dds	track-310_n_textures\damp\fence02.dds
track-311_n_textures\dry\lidi3d.dds	track-310_n_textures\dry\lidi3d.dds
track-311_n_textures\dry\mb_06_bush_overhang01.dds	track-310_n_textures\dry\mb_06_bush_overhang01.dds
track-311_n_textures\dry\mb_fence002.tga_1.dds	track-310_n_textures\dry\mb_fence002.tga_1.dds
track-311_n_textures\dry\mb_fence002.tga_2.dds	track-310_n_textures\dry\mb_fence002.tga_2.dds
track-311_n_textures\dry\mb_superbowl_1.dds	track-310_n_textures\dry\mb_superbowl_1.dds
track-311_n_textures\dry\mb_superbowl_2.dds	track-310_n_textures\dry\mb_superbowl_2.dds
track-311_n_textures\dry\mb_superbowl_3.dds	track-310_n_textures\dry\mb_superbowl_3.dds
track-311_n_textures\dry\mb_superbowl_4.dds	track-310_n_textures\dry\mb_superbowl_4.dds
track-311_n_textures\dry\mb_superbowl_8.tga_0.dds	track-310_n_textures\dry\mb_superbowl_8.tga_0.dds
track-311_n_textures\dry\mb_superbowl_9.dds	track-310_n_textures\dry\mb_superbowl_9.dds
track-311_n_textures\dry\new\mb_01_ground_a.dds	track-310_n_textures\dry\new\mb_01_ground_a.dds
track-311_n_textures\dry\new\mb_road02.dds	track-310_n_textures\dry\new\mb_road02.dds
track-311_n_textures\dry\new\tracktextureplateopaque.dds	track-310_n_textures\dry\new\tracktextureplateopaque.dds
track-311_n_textures\dry\objecttextureplateopaque.dds	track-310_n_textures\dry\objecttextureplateopaque.dds
track-311_n_textures\dry\objecttextureplatetransparent.dds	track-310_n_textures\dry\objecttextureplatetransparent.dds
track-311_n_textures\dry\pozadi.dds	track-310_n_textures\dry\pozadi.dds
track-311_n_textures\dry\signs_rally.tga_0.dds	track-310_n_textures\damp\signs_rally.tga_0.dds
track-311_n_textures\dry\signs_road.tga_0.dds	track-310_n_textures\damp\signs_road.tga_0.dds
track-311_n_textures\dry\signs_road.tga_1.dds	track-310_n_textures\damp\signs_road.tga_1.dds
track-311_n_textures\dry\signs_road.tga_2.dds	track-310_n_textures\damp\signs_road.tga_2.dds
track-311_n_textures\dry\signs_road.tga_3.dds	track-310_n_textures\damp\signs_road.tga_3.dds
track-311_n_textures\dry\signs_road.tga_4.dds	track-310_n_textures\damp\signs_road.tga_4.dds
track-311_n_textures\dry\signs_text.tga_0.dds	track-310_n_textures\damp\signs_text.tga_0.dds
track-311_n_textures\dry\start_clock_digits_placeholder.dds	track-310_n_textures\damp\start_clock_digits_placeholder.dds
track-311_n_textures\dry\start_clock_greenlight_on.dds	track-310_n_textures\damp\start_clock_greenlight_on.dds
track-311_n_textures\dry\start_clock_redlight_on.dds	track-310_n_textures\damp\start_clock_redlight_on.dds
track-311_n_textures\dry\start_clock.tga_0.dds	track-310_n_textures\damp\start_clock.tga_0.dds
track-311_n_textures\wet\banner_automobil_club.dds	track-310_n_textures\wet\banner_automobil_club.dds
track-311_n_textures\wet\banner_carbon_metallic.dds	track-310_n_textures\wet\banner_carbon_metallic.dds
track-311_n_textures\wet\banner_performance_frict.dds	track-310_n_textures\wet\banner_performance_frict.dds
track-311_n_textures\wet\banner_pirelli_black_on_yellow.dds	track-310_n_textures\wet\banner_pirelli_black_on_yellow.dds
track-311_n_textures\wet\banner_rally_mont_blanc.dds	track-310_n_textures\wet\banner_rally_mont_blanc.dds
track-311_n_textures\wet\banner_stand_test_back.dds	track-310_n_textures\damp\banner_stand_test_back.dds
track-311_n_textures\wet\fence_pig01.tga_0.dds	track-310_n_textures\wet\fence_pig01.tga_0.dds
track-311_n_textures\wet\fence01.dds	track-310_n_textures\wet\fence01.dds
track-311_n_textures\wet\fence02.dds	track-310_n_textures\damp\fence02.dds
track-311_n_textures\wet\fence03.dds	track-310_n_textures\damp\fence02.dds
track-311_n_textures\wet\lidi3d.dds	track-310_n_textures\wet\lidi3d.dds
track-311_n_textures\wet\mb_06_bush_overhang01.dds	track-310_n_textures\wet\mb_06_bush_overhang01.dds
track-311_n_textures\wet\mb_fence002.tga_1.dds	track-310_n_textures\wet\mb_fence002.tga_1.dds
track-311_n_textures\wet\mb_fence002.tga_2.dds	track-310_n_textures\wet\mb_fence002.tga_2.dds
track-311_n_textures\wet\mb_superbowl_1.dds	track-310_n_textures\wet\mb_superbowl_1.dds
track-311_n_textures\wet\mb_superbowl_2.dds	track-310_n_textures\wet\mb_superbowl_2.dds
track-311_n_textures\wet\mb_superbowl_3.dds	track-310_n_textures\wet\mb_superbowl_3.dds
track-311_n_textures\wet\mb_superbowl_4.dds	track-310_n_textures\wet\mb_superbowl_4.dds
track-311_n_textures\wet\mb_superbowl_8.tga_0.dds	track-310_n_textures\wet\mb_superbowl_8.tga_0.dds
track-311_n_textures\wet\mb_superbowl_9.dds	track-310_n_textures\wet\mb_superbowl_9.dds
track-311_n_textures\wet\new\mb_01_ground_a.dds	track-310_n_textures\wet\new\mb_01_ground_a.dds
track-311_n_textures\wet\new\mb_road02.dds	track-310_n_textures\wet\new\mb_road02.dds
track-311_n_textures\wet\new\tracktextureplateopaque.dds	track-310_n_textures\wet\new\tracktextureplateopaque.dds
track-311_n_textures\wet\objecttextureplateopaque.dds	track-310_n_textures\wet\objecttextureplateopaque.dds
track-311_n_textures\wet\objecttextureplatetransparent.dds	track-310_n_textures\wet\objecttextureplatetransparent.dds
track-311_n_textures\wet\pozadi.dds	track-310_n_textures\wet\pozadi.dds
track-311_n_textures\wet\signs_rally.tga_0.dds	track-310_n_textures\damp\signs_rally.tga_0.dds
track-311_n_textures\wet\signs_road.tga_0.dds	track-310_n_textures\damp\signs_road.tga_0.dds
track-311_n_textures\wet\signs_road.tga_1.dds	track-310_n_textures\damp\signs_road.tga_1.dds
track-311_n_textures\wet\signs_road.tga_2.dds	track-310_n_textures\damp\signs_road.tga_2.dds
track-311_n_textures\wet\signs_road.tga_3.dds	track-310_n_textures\damp\signs_road.tga_3.dds
track-311_n_textures\wet\signs_road.tga_4.dds	track-310_n_textures\damp\signs_road.tga_4.dds
track-311_n_textures\wet\signs_text.tga_0.dds	track-310_n_textures\damp\signs_text.tga_0.dds
track-311_n_textures\wet\start_clock_digits_placeholder.dds	track-310_n_textures\damp\start_clock_digits_placeholder.dds
track-311_n_textures\wet\start_clock_greenlight_on.dds	track-310_n_textures\damp\start_clock_greenlight_on.dds
track-311_n_textures\wet\start_clock_redlight_on.dds	track-310_n_textures\damp\start_clock_redlight_on.dds
track-311_n_textures\wet\start_clock.tga_0.dds	track-310_n_textures\damp\start_clock.tga_0.dds
track-311_o_textures\damp\banner_automobil_club.dds	track-310_n_textures\damp\banner_automobil_club.dds
track-311_o_textures\damp\banner_carbon_metallic.dds	track-310_n_textures\damp\banner_carbon_metallic.dds
track-311_o_textures\damp\banner_performance_frict.dds	track-310_n_textures\damp\banner_performance_frict.dds
track-311_o_textures\damp\banner_pirelli_black_on_yellow.dds	track-310_n_textures\damp\banner_pirelli_black_on_yellow.dds
track-311_o_textures\damp\banner_rally_mont_blanc.dds	track-310_n_textures\damp\banner_rally_mont_blanc.dds
track-311_o_textures\damp\banner_stand_test_back.dds	track-310_n_textures\damp\banner_stand_test_back.dds
track-311_o_textures\damp\fence_pig01.tga_0.dds	track-310_n_textures\damp\fence_pig01.tga_0.dds
track-311_o_textures\damp\fence01.dds	track-310_n_textures\damp\fence01.dds
track-311_o_textures\damp\fence02.dds	track-310_n_textures\damp\fence02.dds
track-311_o_textures\damp\fence03.dds	track-310_n_textures\damp\fence02.dds
track-311_o_textures\damp\lidi3d.dds	track-310_n_textures\damp\lidi3d.dds
track-311_o_textures\damp\mb_06_bush_overhang01.dds	track-310_n_textures\damp\mb_06_bush_overhang01.dds
track-311_o_textures\damp\mb_fence002.tga_1.dds	track-310_n_textures\damp\mb_fence002.tga_1.dds
track-311_o_textures\damp\mb_fence002.tga_2.dds	track-310_n_textures\damp\mb_fence002.tga_2.dds
track-311_o_textures\damp\mb_superbowl_1.dds	track-310_n_textures\damp\mb_superbowl_1.dds
track-311_o_textures\damp\mb_superbowl_2.dds	track-310_n_textures\damp\mb_superbowl_2.dds
track-311_o_textures\damp\mb_superbowl_3.dds	track-310_n_textures\damp\mb_superbowl_3.dds
track-311_o_textures\damp\mb_superbowl_4.dds	track-310_n_textures\damp\mb_superbowl_4.dds
track-311_o_textures\damp\mb_superbowl_8.tga_0.dds	track-310_n_textures\damp\mb_superbowl_8.tga_0.dds
track-311_o_textures\damp\mb_superbowl_9.dds	track-310_n_textures\damp\mb_superbowl_9.dds
track-311_o_textures\damp\new\mb_01_ground_a.dds	track-310_n_textures\damp\new\mb_01_ground_a.dds
track-311_o_textures\damp\new\mb_road02.dds	track-310_n_textures\damp\new\mb_road02.dds
track-311_o_textures\damp\new\tracktextureplateopaque.dds	track-310_n_textures\damp\new\tracktextureplateopaque.dds
track-311_o_textures\damp\objecttextureplateopaque.dds	track-310_n_textures\damp\objecttextureplateopaque.dds
track-311_o_textures\damp\objecttextureplatetransparent.dds	track-310_n_textures\damp\objecttextureplatetransparent.dds
track-311_o_textures\damp\pozadi.dds	track-310_n_textures\damp\pozadi.dds
track-311_o_textures\damp\signs_rally.tga_0.dds	track-310_n_textures\damp\signs_rally.tga_0.dds
track-311_o_textures\damp\signs_road.tga_0.dds	track-310_n_textures\damp\signs_road.tga_0.dds
track-311_o_textures\damp\signs_road.tga_1.dds	track-310_n_textures\damp\signs_road.tga_1.dds
track-311_o_textures\damp\signs_road.tga_2.dds	track-310_n_textures\damp\signs_road.tga_2.dds
track-311_o_textures\damp\signs_road.tga_3.dds	track-310_n_textures\damp\signs_road.tga_3.dds
track-311_o_textures\damp\signs_road.tga_4.dds	track-310_n_textures\damp\signs_road.tga_4.dds
track-311_o_textures\damp\signs_text.tga_0.dds	track-310_n_textures\damp\signs_text.tga_0.dds
track-311_o_textures\damp\start_clock_digits_placeholder.dds	track-310_n_textures\damp\start_clock_digits_placeholder.dds
track-311_o_textures\damp\start_clock_greenlight_on.dds	track-310_n_textures\damp\start_clock_greenlight_on.dds
track-311_o_textures\damp\start_clock_redlight_on.dds	track-310_n_textures\damp\start_clock_redlight_on.dds
track-311_o_textures\damp\start_clock.tga_0.dds	track-310_n_textures\damp\start_clock.tga_0.dds
track-311_o_textures\dry\banner_automobil_club.dds	track-310_n_textures\damp\banner_automobil_club.dds
track-311_o_textures\dry\banner_carbon_metallic.dds	track-310_n_textures\damp\banner_carbon_metallic.dds
track-311_o_textures\dry\banner_performance_frict.dds	track-310_n_textures\damp\banner_performance_frict.dds
track-311_o_textures\dry\banner_pirelli_black_on_yellow.dds	track-310_n_textures\damp\banner_pirelli_black_on_yellow.dds
track-311_o_textures\dry\banner_rally_mont_blanc.dds	track-310_n_textures\damp\banner_rally_mont_blanc.dds
track-311_o_textures\dry\banner_stand_test_back.dds	track-310_n_textures\damp\banner_stand_test_back.dds
track-311_o_textures\dry\fence_pig01.tga_0.dds	track-310_n_textures\dry\fence_pig01.tga_0.dds
track-311_o_textures\dry\fence01.dds	track-310_n_textures\damp\fence02.dds
track-311_o_textures\dry\fence02.dds	track-310_n_textures\damp\fence02.dds
track-311_o_textures\dry\fence03.dds	track-310_n_textures\damp\fence02.dds
track-311_o_textures\dry\lidi3d.dds	track-310_n_textures\dry\lidi3d.dds
track-311_o_textures\dry\mb_06_bush_overhang01.dds	track-310_n_textures\dry\mb_06_bush_overhang01.dds
track-311_o_textures\dry\mb_fence002.tga_1.dds	track-310_n_textures\dry\mb_fence002.tga_1.dds
track-311_o_textures\dry\mb_fence002.tga_2.dds	track-310_n_textures\dry\mb_fence002.tga_2.dds
track-311_o_textures\dry\mb_superbowl_1.dds	track-310_n_textures\dry\mb_superbowl_1.dds
track-311_o_textures\dry\mb_superbowl_2.dds	track-310_n_textures\dry\mb_superbowl_2.dds
track-311_o_textures\dry\mb_superbowl_3.dds	track-310_n_textures\dry\mb_superbowl_3.dds
track-311_o_textures\dry\mb_superbowl_4.dds	track-310_n_textures\dry\mb_superbowl_4.dds
track-311_o_textures\dry\mb_superbowl_8.tga_0.dds	track-310_n_textures\dry\mb_superbowl_8.tga_0.dds
track-311_o_textures\dry\mb_superbowl_9.dds	track-310_n_textures\dry\mb_superbowl_9.dds
track-311_o_textures\dry\new\mb_01_ground_a.dds	track-310_n_textures\dry\new\mb_01_ground_a.dds
track-311_o_textures\dry\new\mb_road02.dds	track-310_n_textures\dry\new\mb_road02.dds
track-311_o_textures\dry\new\tracktextureplateopaque.dds	track-310_n_textures\dry\new\tracktextureplateopaque.dds
track-311_o_textures\dry\objecttextureplateopaque.dds	track-310_n_textures\dry\objecttextureplateopaque.dds
track-311_o_textures\dry\objecttextureplatetransparent.dds	track-310_n_textures\dry\objecttextureplatetransparent.dds
track-311_o_textures\dry\pozadi.dds	track-310_n_textures\dry\pozadi.dds
track-311_o_textures\dry\signs_rally.tga_0.dds	track-310_n_textures\damp\signs_rally.tga_0.dds
track-311_o_textures\dry\signs_road.tga_0.dds	track-310_n_textures\damp\signs_road.tga_0.dds
track-311_o_textures\dry\signs_road.tga_1.dds	track-310_n_textures\damp\signs_road.tga_1.dds
track-311_o_textures\dry\signs_road.tga_2.dds	track-310_n_textures\damp\signs_road.tga_2.dds
track-311_o_textures\dry\signs_road.tga_3.dds	track-310_n_textures\damp\signs_road.tga_3.dds
track-311_o_textures\dry\signs_road.tga_4.dds	track-310_n_textures\damp\signs_road.tga_4.dds
track-311_o_textures\dry\signs_text.tga_0.dds	track-310_n_textures\damp\signs_text.tga_0.dds
track-311_o_textures\dry\start_clock_digits_placeholder.dds	track-310_n_textures\damp\start_clock_digits_placeholder.dds
track-311_o_textures\dry\start_clock_greenlight_on.dds	track-310_n_textures\damp\start_clock_greenlight_on.dds
track-311_o_textures\dry\start_clock_redlight_on.dds	track-310_n_textures\damp\start_clock_redlight_on.dds
track-311_o_textures\dry\start_clock.tga_0.dds	track-310_n_textures\damp\start_clock.tga_0.dds
track-311_o_textures\wet\banner_automobil_club.dds	track-310_n_textures\wet\banner_automobil_club.dds
track-311_o_textures\wet\banner_carbon_metallic.dds	track-310_n_textures\wet\banner_carbon_metallic.dds
track-311_o_textures\wet\banner_performance_frict.dds	track-310_n_textures\wet\banner_performance_frict.dds
track-311_o_textures\wet\banner_pirelli_black_on_yellow.dds	track-310_n_textures\wet\banner_pirelli_black_on_yellow.dds
track-311_o_textures\wet\banner_rally_mont_blanc.dds	track-310_n_textures\wet\banner_rally_mont_blanc.dds
track-311_o_textures\wet\banner_stand_test_back.dds	track-310_n_textures\damp\banner_stand_test_back.dds
track-311_o_textures\wet\fence_pig01.tga_0.dds	track-310_n_textures\wet\fence_pig01.tga_0.dds
track-311_o_textures\wet\fence01.dds	track-310_n_textures\wet\fence01.dds
track-311_o_textures\wet\fence02.dds	track-310_n_textures\damp\fence02.dds
track-311_o_textures\wet\fence03.dds	track-310_n_textures\damp\fence02.dds
track-311_o_textures\wet\lidi3d.dds	track-310_n_textures\wet\lidi3d.dds
track-311_o_textures\wet\mb_06_bush_overhang01.dds	track-310_n_textures\wet\mb_06_bush_overhang01.dds
track-311_o_textures\wet\mb_fence002.tga_1.dds	track-310_n_textures\wet\mb_fence002.tga_1.dds
track-311_o_textures\wet\mb_fence002.tga_2.dds	track-310_n_textures\wet\mb_fence002.tga_2.dds
track-311_o_textures\wet\mb_superbowl_1.dds	track-310_n_textures\wet\mb_superbowl_1.dds
track-311_o_textures\wet\mb_superbowl_2.dds	track-310_n_textures\wet\mb_superbowl_2.dds
track-311_o_textures\wet\mb_superbowl_3.dds	track-310_n_textures\wet\mb_superbowl_3.dds
track-311_o_textures\wet\mb_superbowl_4.dds	track-310_n_textures\wet\mb_superbowl_4.dds
track-311_o_textures\wet\mb_superbowl_8.tga_0.dds	track-310_n_textures\wet\mb_superbowl_8.tga_0.dds
track-311_o_textures\wet\mb_superbowl_9.dds	track-310_n_textures\wet\mb_superbowl_9.dds
track-311_o_textures\wet\new\mb_01_ground_a.dds	track-310_n_textures\wet\new\mb_01_ground_a.dds
track-311_o_textures\wet\new\mb_road02.dds	track-310_n_textures\wet\new\mb_road02.dds
track-311_o_textures\wet\new\tracktextureplateopaque.dds	track-310_n_textures\wet\new\tracktextureplateopaque.dds
track-311_o_textures\wet\objecttextureplateopaque.dds	track-310_n_textures\wet\objecttextureplateopaque.dds
track-311_o_textures\wet\objecttextureplatetransparent.dds	track-310_n_textures\wet\objecttextureplatetransparent.dds
track-311_o_textures\wet\pozadi.dds	track-310_n_textures\wet\pozadi.dds
track-311_o_textures\wet\signs_rally.tga_0.dds	track-310_n_textures\damp\signs_rally.tga_0.dds
track-311_o_textures\wet\signs_road.tga_0.dds	track-310_n_textures\damp\signs_road.tga_0.dds
track-311_o_textures\wet\signs_road.tga_1.dds	track-310_n_textures\damp\signs_road.tga_1.dds
track-311_o_textures\wet\signs_road.tga_2.dds	track-310_n_textures\damp\signs_road.tga_2.dds
track-311_o_textures\wet\signs_road.tga_3.dds	track-310_n_textures\damp\signs_road.tga_3.dds
track-311_o_textures\wet\signs_road.tga_4.dds	track-310_n_textures\damp\signs_road.tga_4.dds
track-311_o_textures\wet\signs_text.tga_0.dds	track-310_n_textures\damp\signs_text.tga_0.dds
track-311_o_textures\wet\start_clock_digits_placeholder.dds	track-310_n_textures\damp\start_clock_digits_placeholder.dds
track-311_o_textures\wet\start_clock_greenlight_on.dds	track-310_n_textures\damp\start_clock_greenlight_on.dds
track-311_o_textures\wet\start_clock_redlight_on.dds	track-310_n_textures\damp\start_clock_redlight_on.dds
track-311_o_textures\wet\start_clock.tga_0.dds	track-310_n_textures\damp\start_clock.tga_0.dds
track-333_o_textures\dry\banner_automobil_club.dds	track-310_n_textures\damp\banner_automobil_club.dds
track-333_o_textures\dry\banner_carbon_metallic.dds	track-310_n_textures\damp\banner_carbon_metallic.dds
track-333_o_textures\dry\banner_performance_frict.dds	track-310_n_textures\damp\banner_performance_frict.dds
track-333_o_textures\dry\banner_pirelli_black_on_yellow.dds	track-310_n_textures\damp\banner_pirelli_black_on_yellow.dds
track-333_o_textures\dry\banner_rally_mont_blanc.dds	track-310_n_textures\damp\banner_rally_mont_blanc.dds
track-333_o_textures\dry\banner_stand_test_back.dds	track-310_n_textures\damp\banner_stand_test_back.dds
track-333_o_textures\dry\fence_pig01.tga_0.dds	track-310_n_textures\dry\fence_pig01.tga_0.dds
track-333_o_textures\dry\fence01.dds	track-310_n_textures\damp\fence02.dds
track-333_o_textures\dry\fence02.dds	track-310_n_textures\damp\fence02.dds
track-333_o_textures\dry\fence03.dds	track-310_n_textures\damp\fence02.dds
track-333_o_textures\dry\lidi3d.dds	track-310_n_textures\dry\lidi3d.dds
track-333_o_textures\dry\mb_06_bush_overhang01.dds	track-310_n_textures\dry\mb_06_bush_overhang01.dds
track-333_o_textures\dry\mb_fence002.tga_1.dds	track-310_n_textures\dry\mb_fence002.tga_1.dds
track-333_o_textures\dry\mb_fence002.tga_2.dds	track-310_n_textures\dry\mb_fence002.tga_2.dds
track-333_o_textures\dry\mb_superbowl_1.dds	track-310_n_textures\dry\mb_superbowl_1.dds
track-333_o_textures\dry\mb_superbowl_2.dds	track-310_n_textures\dry\mb_superbowl_2.dds
track-333_o_textures\dry\mb_superbowl_3.dds	track-310_n_textures\dry\mb_superbowl_3.dds
track-333_o_textures\dry\mb_superbowl_4.dds	track-310_n_textures\dry\mb_superbowl_4.dds
track-333_o_textures\dry\mb_superbowl_8.tga_0.dds	track-310_n_textures\dry\mb_superbowl_8.tga_0.dds
track-333_o_textures\dry\mb_superbowl_9.dds	track-310_n_textures\dry\mb_superbowl_9.dds
track-333_o_textures\dry\normal\mb_01_ground_a.dds	dry\new\mb_01_ground_a.dds
track-333_o_textures\dry\normal\mb_snow_barier.dds	dry\new\mb_snow_barier.dds
track-333_o_textures\dry\normal\specular.dds	dry\new\specular.dds
track-333_o_textures\dry\signs_rally.tga_0.dds	track-310_n_textures\damp\signs_rally.tga_0.dds
track-333_o_textures\dry\signs_road.tga_0.dds	track-310_n_textures\damp\signs_road.tga_0.dds
track-333_o_textures\dry\signs_road.tga_2.dds	track-310_n_textures\damp\signs_road.tga_2.dds
track-333_o_textures\dry\signs_road.tga_3.dds	track-310_n_textures\damp\signs_road.tga_3.dds
track-333_o_textures\dry\signs_road.tga_4.dds	track-310_n_textures\damp\signs_road.tga_4.dds
track-333_o_textures\dry\signs_text.tga_0.dds	track-310_n_textures\damp\signs_text.tga_0.dds
track-333_o_textures\dry\start_clock_digits_placeholder.dds	track-310_n_textures\damp\start_clock_digits_placeholder.dds
track-333_o_textures\dry\start_clock_greenlight_on.dds	track-310_n_textures\damp\start_clock_greenlight_on.dds
track-333_o_textures\dry\start_clock_redlight_on.dds	track-310_n_textures\damp\start_clock_redlight_on.dds
track-333_o_textures\dry\start_clock.tga_0.dds	track-310_n_textures\damp\start_clock.tga_0.dds
track-333_o_textures\dry\worn\mb_01_ground_a.dds	dry\new\mb_01_ground_a.dds
track-333_o_textures\dry\worn\mb_snow_barier.dds	dry\new\mb_snow_barier.dds
track-333_o_textures\dry\worn\specular.dds	dry\new\specular.dds
track-334_o_textures\dry\banner_automobil_club.dds	track-310_n_textures\damp\banner_automobil_club.dds
track-334_o_textures\dry\banner_carbon_metallic.dds	track-310_n_textures\damp\banner_carbon_metallic.dds
track-334_o_textures\dry\banner_performance_frict.dds	track-310_n_textures\damp\banner_performance_frict.dds
track-334_o_textures\dry\banner_pirelli_black_on_yellow.dds	track-310_n_textures\damp\banner_pirelli_black_on_yellow.dds
track-334_o_textures\dry\banner_rally_mont_blanc.dds	track-310_n_textures\damp\banner_rally_mont_blanc.dds
track-334_o_textures\dry\banner_stand_test_back.dds	track-310_n_textures\damp\banner_stand_test_back.dds
track-334_o_textures\dry\fence_pig01.tga_0.dds	track-310_n_textures\dry\fence_pig01.tga_0.dds
track-334_o_textures\dry\fence01.dds	track-310_n_textures\damp\fence02.dds
track-334_o_textures\dry\fence02.dds	track-310_n_textures\damp\fence02.dds
track-334_o_textures\dry\fence03.dds	track-310_n_textures\damp\fence02.dds
track-334_o_textures\dry\lidi3d.dds	track-310_n_textures\dry\lidi3d.dds
track-334_o_textures\dry\mb_06_bush_overhang01.dds	track-310_n_textures\dry\mb_06_bush_overhang01.dds
track-334_o_textures\dry\mb_fence002.tga_1.dds	track-310_n_textures\dry\mb_fence002.tga_1.dds
track-334_o_textures\dry\mb_fence002.tga_2.dds	track-310_n_textures\dry\mb_fence002.tga_2.dds
track-334_o_textures\dry\mb_superbowl_1.dds	track-310_n_textures\dry\mb_superbowl_1.dds
track-334_o_textures\dry\mb_superbowl_2.dds	track-310_n_textures\dry\mb_superbowl_2.dds
track-334_o_textures\dry\mb_superbowl_3.dds	track-310_n_textures\dry\mb_superbowl_3.dds
track-334_o_textures\dry\mb_superbowl_4.dds	track-310_n_textures\dry\mb_superbowl_4.dds
track-334_o_textures\dry\mb_superbowl_8.tga_0.dds	track-310_n_textures\dry\mb_superbowl_8.tga_0.dds
track-334_o_textures\dry\mb_superbowl_9.dds	track-310_n_textures\dry\mb_superbowl_9.dds
track-334_o_textures\dry\new\mb_01_ground_a.dds	track-333_o_textures\dry\new\mb_01_ground_a.dds
track-334_o_textures\dry\new\mb_road02.dds	track-333_o_textures\dry\new\mb_road02.dds
track-334_o_textures\dry\new\mb_snow_barier.dds	track-333_o_textures\dry\new\mb_snow_barier.dds
track-334_o_textures\dry\new\specular.dds	track-333_o_textures\dry\new\specular.dds
track-334_o_textures\dry\new\tracktextureplateopaque.dds	track-333_o_textures\dry\new\tracktextureplateopaque.dds
track-334_o_textures\dry\normal\mb_01_ground_a.dds	track-333_o_textures\dry\new\mb_01_ground_a.dds
track-334_o_textures\dry\normal\mb_road02.dds	track-333_o_textures\dry\normal\mb_road02.dds
track-334_o_textures\dry\normal\mb_snow_barier.dds	track-333_o_textures\dry\new\mb_snow_barier.dds
track-334_o_textures\dry\normal\specular.dds	track-333_o_textures\dry\new\specular.dds
track-334_o_textures\dry\normal\tracktextureplateopaque.dds	track-333_o_textures\dry\normal\tracktextureplateopaque.dds
track-334_o_textures\dry\objecttextureplateopaque.dds	track-333_o_textures\dry\objecttextureplateopaque.dds
track-334_o_textures\dry\objecttextureplatetransparent.dds	track-333_o_textures\dry\objecttextureplatetransparent.dds
track-334_o_textures\dry\pozadi.dds	track-333_o_textures\dry\pozadi.dds
track-334_o_textures\dry\signs_rally.tga_0.dds	track-310_n_textures\damp\signs_rally.tga_0.dds
track-334_o_textures\dry\signs_road.tga_0.dds	track-310_n_textures\damp\signs_road.tga_0.dds
track-334_o_textures\dry\signs_road.tga_1.dds	track-333_o_textures\dry\signs_road.tga_1.dds
track-334_o_textures\dry\signs_road.tga_2.dds	track-310_n_textures\damp\signs_road.tga_2.dds
track-334_o_textures\dry\signs_road.tga_3.dds	track-310_n_textures\damp\signs_road.tga_3.dds
track-334_o_textures\dry\signs_road.tga_4.dds	track-310_n_textures\damp\signs_road.tga_4.dds
track-334_o_textures\dry\signs_text.tga_0.dds	track-310_n_textures\damp\signs_text.tga_0.dds
track-334_o_textures\dry\start_clock_digits_placeholder.dds	track-310_n_textures\damp\start_clock_digits_placeholder.dds
track-334_o_textures\dry\start_clock_greenlight_on.dds	track-310_n_textures\damp\start_clock_greenlight_on.dds
track-334_o_textures\dry\start_clock_redlight_on.dds	track-310_n_textures\damp\start_clock_redlight_on.dds
track-334_o_textures\dry\start_clock.tga_0.dds	track-310_n_textures\damp\start_clock.tga_0.dds
track-334_o_textures\dry\worn\mb_01_ground_a.dds	track-333_o_textures\dry\new\mb_01_ground_a.dds
track-334_o_textures\dry\worn\mb_road02.dds	track-333_o_textures\dry\worn\mb_road02.dds
track-334_o_textures\dry\worn\mb_snow_barier.dds	track-333_o_textures\dry\new\mb_snow_barier.dds
track-334_o_textures\dry\worn\specular.dds	track-333_o_textures\dry\new\specular.dds
track-334_o_textures\dry\worn\tracktextureplateopaque.dds	track-333_o_textures\dry\worn\tracktextureplateopaque.dds
